[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.26
SunIntensitySunrise=1.20
SunIntensityDay=1.10
SunIntensitySunset=1.18
SunIntensityDusk=1.12
SunIntensityNight=1.24
SunSaturationDawn=1.4
SunSaturationSunrise=1.8
SunSaturationDay=1.2
SunSaturationSunset=1.4
SunSaturationDusk=1.2
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.98
MoonIntensitySunrise=1.30
MoonIntensityDay=1.12
MoonIntensitySunset=1.6
MoonIntensityDusk=1.22
MoonIntensityNight=2.50
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.6
StarIntensitySunrise=1.4
StarIntensityDay=1.2
StarIntensitySunset=1.4
StarIntensityDusk=1.2
StarIntensityNight=12.0
SkyIntensityDawn=1.2
SkyIntensitySunrise=1.0
SkyIntensityDay=1.4
SkyIntensitySunset=1.10
SkyIntensityDusk=1.4
SkyIntensityNight=2.0
CloudIntensityDawn=1.6
CloudIntensitySunrise=1.14
CloudIntensityDay=1.12
CloudIntensitySunset=1.6
CloudIntensityDusk=1.4
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.8
CloudSaturationDay=0.9
CloudSaturationSunset=1.4
CloudSaturationDusk=1.6
CloudSaturationNight=0.9

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.09
AmbientUpIntensitySunrise=1.06
AmbientUpIntensityDay=1.12
AmbientUpIntensitySunset=1.10
AmbientUpIntensityDusk=1.08
AmbientUpIntensityNight=1.4
AmbientDownIntensityDawn=1.2
AmbientDownIntensitySunrise=1.4
AmbientDownIntensityDay=1.06
AmbientDownIntensitySunset=1.10
AmbientDownIntensityDusk=1.16
AmbientDownIntensityNight=1.10
AmbientUpIntensityInteriorDawn=1.10
AmbientUpIntensityInteriorSunrise=1.12
AmbientUpIntensityInteriorDay=1.10
AmbientUpIntensityInteriorSunset=1.14
AmbientUpIntensityInteriorDusk=1.12
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.8
AmbientDownIntensityInteriorSunrise=1.4
AmbientDownIntensityInteriorDay=1.10
AmbientDownIntensityInteriorSunset=1.14
AmbientDownIntensityInteriorDusk=1.10
AmbientDownIntensityInteriorNight=2.6
SpotIntensityDawn=1.22
SpotIntensitySunrise=1.26
SpotIntensityDay=1.24
SpotIntensitySunset=1.30
SpotIntensityDusk=1.22
SpotIntensityNight=1.20
VehicleFrontIntensityDawn=1.8
VehicleFrontIntensitySunrise=1.10
VehicleFrontIntensityDay=1.10
VehicleFrontIntensitySunset=1.14
VehicleFrontIntensityDusk=1.12
VehicleFrontIntensityNight=1.10
VehicleBackIntensityDawn=1.8
VehicleBackIntensitySunrise=1.4
VehicleBackIntensityDay=1.6
VehicleBackIntensitySunset=1.10
VehicleBackIntensityDusk=1.12
VehicleBackIntensityNight=1.14

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.44
IntensityDawn=2.0
IntensitySunrise=1.14
IntensityDay=1.10
IntensitySunset=1.12
IntensityDusk=7.0
IntensityNight=14.0
WaterReflectionMultiplierDawn=3.2
WaterReflectionMultiplierSunrise=2.4
WaterReflectionMultiplierDay=3.0
WaterReflectionMultiplierSunset=2.0
WaterReflectionMultiplierDusk=2.8
WaterReflectionMultiplierNight=3.6
EnableExternalShader=false
Type=2

[VEHICLE]
ReflectionFresnel=1.8
ReflectionGlossiness=2.0
ReflectionAmount=3.90
MetallicAmount=1.26
ChromeSpecularAmount=1.38
ChromeReflectionAmount=1.34
WheelSpecularAmount=1.14
WheelReflectionAmount=1.32
GlassReflectionAmount=1.30
EmitterReflectionAmount=1.24
EmitterIntensity=2.06
